body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #3F2E27;
	background-color: #f7f5eb;
	margin: 0px;
	padding: 0;
	background-image: url(../images/back_home_2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#masthead {height: 350px;}
#logo {left: 46px;}
#masthead .content p.phone {left: 525px; z-index: 100;}
#masthead .content p.email {left: 520px; z-index: 105;}
#masthead .content p.portrait {
	position: absolute;
	width: 376px;
	left: 570px;
	top: -12px;
	background-image: url(/images/J4_2.jpg);
	background-repeat: no-repeat;
	height: 384px;
	z-index: 0;
}
#masthead .content p.pagetitle {
	font-size: 30px;
	width: 570px;
	left: 50px;
	top: 155px;
	line-height: 120%;
}
#column_top {
	background-image: url(../images/page_home.jpg);
	background-repeat: no-repeat;
	min-height: 231px;
	height: 231px;
}
html>body #column_top {height: auto;}
#right .content {padding: 10px 20px;}
/* =-=-=-=-=-=-=-[Navigation]-=-=-=-=-=-=-=- */
#navigation {
	padding-left: 23px;
	z-index: 102;
	position: absolute;
}
ul#nav li a {padding: 12px 28px;}
